.lunch-container {
    display: flex;
    flex-wrap: wrap;
    background-color: rgba(77, 4, 56, 0.5) ;
    width: 100%;
    margin: 45px auto 0;
    padding: 15px 15px 20px;
    border-radius: 8px;
}
.lunch-container {
    display: flex;
    justify-content: center;
    font-size: 29px;
}
.lunch__title {
    margin-bottom: 15px;
    text-transform: uppercase;
}
.lunch__item {
    text-align: center;
}
.lunch__menu {
    margin-bottom: 15px;
}
.lunch__item:first-child{
    margin-bottom: 60px;
}
.lunch-wrapper {
    width: 460px;
    margin-bottom: 40px;
}
.lunch__drinks{
    margin-top: 40px;
    text-align: center;
}
.lunch__drinks  span{
    text-transform: uppercase;
}